uuid:
  -
    value: ea685687-6269-4040-b07f-053e148720bd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_mountain_bike_-_dirfy_eyboias.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_mountain_bike_-_dirfy_eyboias.jpg'
    url: /sites/default/files/2019-10/mountain_sports_mountain_bike_-_dirfy_eyboias.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1251844
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:27:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:27:24+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
